@charset "utf-8";
/* CSS Document */

*{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

body{
margin:0;
padding:0;
background-color:#131718;
}

#container_top{
background-image:url(images/bg.jpg);
background-repeat:repeat;
width:100%;
height:171px;
background-color:#f5f5f5;
margin:0;
padding:0;
float:left;
}

#main_container_top{
width:1002px;
height:171px;
margin:0px auto;
padding:0;
}
#comp_name{
width:790px;
height:63px;
background-image:url(images/comp_name.jpg);
background-repeat:no-repeat;
margin:0 auto;
padding:0;
float:left;
}

#container_mid{
width:822px;
height:10px;
margin:0;
padding:0;
float:left;
}

#main_container_mid{
width:822px;
height:10px;
margin:0px auto;
padding:0px 0px 0px 0px;
}

#main_cont{
width:822px;
height:25px;
background-color:#000000;
margin:0 auto;
padding:0px 0px 0px 0px;
float:left;
}

#nav{
width:678px;
height:100px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
float:left;
}

#btn1{
width:87px;
height:100px;
margin:0px 1px 0px 0px;
padding:0px 0px 0px 0px;
float:left;
}

#btn2{
width:103px;
height:100px;
margin:0px 1px 0px 0px;
padding:0px 0px 0px 0px;
float:left;
}

#btn3{
width:107px;
height:100px;
margin:0px 1px 0px 0px;
padding:0px 0px 0px 0px;
float:left;
}

#btn4{
width:97px;
height:100px;
margin:0px 1px 0px 0px;
padding:0px 0px 0px 0px;
float:left;
}

#btn5{
width:155px;
height:100px;
margin:0px 1px 0px 0px;
padding:0px 0px 0px 0px;
float:left;
}

#btn6{
width:124px;
height:100px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
float:left;
}

#vid{
width:480px;
height:400px;
margin:17px 0px 0px 99px;
padding:0px 0px 0px 0px;
background-color:#000000;
float:left;
padding-left:60px;
}

#cont{
width:750px;
height:auto;
margin:17px 0px 0px 19px;
padding:0px 0px 17px 0px;
background-color:#000000;
float:left;
}

#packing{
width:119px;
height:119px;
margin:11px 11px 0px 0px;
padding:0px 0px 0px 0px;
float:left;
}

#packing_r{
width:119px;
height:119px;
margin:11px 0px 0px 0px;
padding:0px 0px 0px 0px;
float:left;
}


.txt100{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#00b057;
font-size:15px;
font-weight:bold;
text-align:left;
padding-bottom:5px;
}
.txt1{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#aeaeae;
font-size:11px;
text-align:left;
line-height:20px;
}

.txt{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#aeaeae;
font-size:12px;
text-align:justify;

}

.txt a{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#aeaeae;
font-size:12px;
text-decoration:none;
}

.txt a:hover{
text-decoration:underline;
}

.footer_link{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#001d0e;
text-align:center;
}

.main_content{
margin:0 auto;
width:822px;
height:25px;
padding:0 0 0px 0;
background:url(images/Untitled-1%20copy.PNG);

}

/*---------------- menu----------------------*/
.menu {font-size:12px;padding:0px 0px 0 17px; float:left; width:822px; height:25px; margin:0 auto;}

/* remove all the bullets, borders and padding from the default list styling */
.menu ul {padding:0;margin:0 auto;list-style-type:none; height:25px;}

/* style the sub-level lists */
.menu ul ul {width: auto;}

/* float the top list items to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu ul li {float:left;height:25px;line-height:25px;}

/* style the sub level list items */
.menu ul ul li {display:block;width: auto;height:auto;position:relative;line-height:1em;}

/* style the links for the top level */
.menu a, .menu a:visited {display:block;float:left;height:100%;font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;color:#FFFFFF;padding:0 21px 0 17px;}
.menu a.current{ /*background-color:#828282;*/ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF;}
/* style the sub level links */
.menu ul ul a, .menu ul ul a:visited {display:block;background: #666666; border-bottom:1px #CCCCCC solid; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#fff;width:16em;height:100%;line-height:1em;padding:1em 1em;}
.menu ul table ul a, .menu ul table ul a:visited  {width:14em; w\idth:12em;}


/* style the table so that it takes no part in the layout - required for IE to work */
.menu table {position:absolute; left:0; top:0; font-size:1em; z-index:-1;}
.menu ul ul table {lef\t:-1px;}
.menu ul ul table ul.left {margin-lef\t:2px;}

.menu li:hover {position:relative;}
* html .menu a:hover {position:relative;}

/* style the third level background */
.menu ul ul ul a, .menu ul ul ul a:visited {background:#666666;}
/* style the fourth level background */
.menu ul ul ul ul a, .menu ul ul ul ul a:visited {background:#666666;}
/* style the sub level 1 background */

.menu ul :hover a.sub1 {background:url(images/arrow.gif) no-repeat right #666666;}
/* style the sub level 2 background */
.menu ul ul :hover a.sub2 {background:url(images/arrow.gif) no-repeat right #666666;}

/* style the level hovers */
/* first */
.menu a:hover {color:#fff;background-color:#828282;}
.menu :hover > a {color:#fff;background:url(images/hover.PNG);}
/* second */
.menu ul ul a:hover{color:#fff;background-color:#828282;}
.menu ul ul :hover > a {color:#fff;background-color:#828282;}
/* third */
.menu ul ul ul a:hover {background-color:#828282;}
.menu ul ul ul :hover > a {background-color:#828282;}
/* fourth */
.menu ul ul ul ul a:hover {background-color:#828282;}


/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {visibility:hidden;position:absolute;height:0;top:25px;left:0;width:14em; z-index:999;} /*(hover )*/

/* position the third level flyout menu */
.menu ul ul ul{left:14em;top:0;width:14em;}

/* position the third level flyout menu for a left flyout */
.menu ul ul ul.left {left:-14em;}


/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul, .menu ul a:hover ul {visibility:visible; height:auto; padding-bottom:3em; background:transparent url(images/trans.gif);}
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{visibility:hidden;}
/* keep the fourth level hidden when you hover on second level list OR link */
.menu ul :hover ul :hover ul ul{visibility:hidden;}
/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul{visibility:visible;}
/* make the fourth level visible when you hover over third level list OR link */
.menu ul :hover ul :hover ul :hover ul {visibility:visible;}


